<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pdm.prlv" xml:lang="it">
   <Header>
      <Title>Livello progetto</Title>
   </Header>
   <List>
      <ListItemHead>Unità aziendale</ListItemHead>
      <ListItem ID="enterprise.unit">
         <Paragraph>I costi generali vengono calcolati a livello di <Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">unità aziendale</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Programma</ListItemHead>
      <ListItem ID="program">
         <Paragraph>I costi generali vengono calcolati a livello di <Link href="/baanerp/tp/glossary/glossary#000387" role="glossary">programma</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Gruppo progetti</ListItemHead>
      <ListItem ID="project.group">
         <Paragraph>I costi generali vengono calcolati per i gruppi di progetti.</Paragraph>
      </ListItem>
      <ListItemHead>Progetto</ListItemHead>
      <ListItem ID="project">
         <Paragraph>I costi generali vengono calcolati a livello di <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">progetto</Link>.</Paragraph>
      </ListItem>
   </List>
</OptionList>